JAVA_OPTS=(
    "-XX:+UseContainerSupport"
    "-XX:MaxRAMPercentage=80.0"
    "-javaagent:/opt/agent/opentelemetry-javaagent.jar"
    "-Dotel.javaagent.logging=application"
    "-Dotel.javaagent.configuration-file=/var/opt/nevisidm/default/conf/otel.properties"
    "-Dotel.resource.attributes=service.version=8.2405.2,service.instance.id=$HOSTNAME"
)